Getting err spdy inadequate issue with cloud flare


#1

Hi

Im trying to use the admin tools at :2222 but I keep getting this error ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY

I’ve been searching everywhere and even tried with let’s encrypt but it doesn’t work.

  1. How do I setup SSL properly to use cloud flare ? Will it work if I download the origin certs from cloudflare + port forward 22222 to any of the ports supported by cloud flare ?

  2. is there even a point in setting up let’s encrypt ?

  3. I might have generated let’s encrypt wrongly using subdomain+ before turning all these off. How can I delete from their server and try again ?

20180703_194815_rmedited


#2

I use SSL Let’s Encrypt with cloudflare and it works great. Just use this setting in cloudflare!